uuid: 12383c24-3b90-4e90-9ac8-b72d15963276
langcode: ru
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: 77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  links:
    weight: 100
    region: content
hidden:
  langcode: true
